Bug 1309117 - Tier rebalance command syntax incorrect.
Tier rebalance command syntax incorrect.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.1
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Divya
storage-qa-internal@redhat.com
: ZStream
Depends On:
Blocks: 1315738
  Show dependency treegraph
 
Reported: 2016-02-16 17:34 EST by Cal Calhoun
Modified: 2016-03-16 02:59 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-16 02:59:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cal Calhoun 2016-02-16 17:34:50 EST
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/chap-Managing_Data_Tieirng.html

Section Number and Name: 11.1 Step 6

Describe the issue: Command syntax for gluster volume rebalance is incorrect

Suggestions for improvement: gluster volume rebalance start tier VOLNAME
should be gluster volume rebalance VOLNAME start tier

Additional information: Command usage reflects the proper syntax:
Usage: volume rebalance <VOLNAME> {{fix-layout start} | {start force]|stop|status}}
Comment 2 Cal Calhoun 2016-02-17 10:06:29 EST
Pertains to all permutations of the command, start, stop, etc.
Comment 3 Divya 2016-03-16 02:59:10 EDT
Cal Calhoun,

Thanks for raising the bug and notifying the issue.

Tiering feature is fully supported from 3.1.2 release and the documentation on the same has been republished on 1-Mar-2016.

The issues raised in this bug has already been addressed.

Link to the latest documentation: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/chap-Managing_Data_Tiering.html

I will close this bug as "Closed - Current Release". If you still see any issue, please reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.